MKCMAKE(1)

NAME
mkcmake - wrapper for bmake using mk-configure's Mk files and sys.mk

SYNOPSIS
mkcmake [bmake options]

DESCRIPTION
mkcmake is a trivial wrapper for NetBSD make (bmake) that uses mk-configure's Mk files and sys.mk. In all other aspects it is full equivalent of bmake.

OPTIONS
See bmake.

EXAMPLES
mkcmake
mkcmake all
mkcmake -f makefile cleandir

ENVIRONMENT VARIABLES

MKC_BMAKE
    Path to bmake overriding compile-time default.

SEE ALSO
bmake(1), mk-configure(7)

AUTHOR
Aleksey Cheusov <vle@gmx.net>